.yx-ys {
  width: 1140px;
  margin: 0 auto;
  background: #FFF
}

.yx-ys>div {
  width: 185px;
  display: inline-block;
  border-right: 1px solid #CCC;
  margin-top: 20px;
}

.yx-ys>div:last-child {
  border: none;
}

.ys-img>img {
  width: 45px;
  margin-left: 34px;
  margin-top: 6px;
}

.ys-word {
  font-size: 14px;
  color: #666;
  margin-right: 40px;
}

.ys-word>p {
  line-height: 10px;
  margin-top: 14px;
}
.fl {
    float: left;
}
.fr {
  float: right;
}
.ys-word {
    font-size: 14px;
    color: #666;
    margin-right: 40px;
}
.yx-tit-p {
    font-size: 28px;
    text-align: center;
    margin-top: 17px;
    margin-bottom: 25px;
}
.yx-tit-p>div {
    vertical-align: top;
    background: url(../img/icon.png);
    width: 68px;
    height: 40px;
    display: inline-block;
    background-size: cover;
}
.panel-jy{
  border-bottom: 1px solid #f5f5f5;
  height: 25px;
  cursor:pointer;
}
.yx-content {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
    padding-top: 10px;
}
.newskind{
	display: flex;
	justify-content: space-between;
}
.newskind>div {
    width: 49%;
    float: left;
    background: #FFF;
    border-radius: 3px;
    padding: 21px 18px;
    box-shadow: 0 0 16px #eaeaea;
    min-height: 280px;
}
.newskind>div:nth-child(2){
    float: right;
}
.course-style-bottom {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 40px;
}
.list-kinds {
    padding-left: 10px;
    border-left: 5px solid #d7d7d7;
    color: #0092ef;
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
}
.fl {
    float: left;
}
.moreadd {
    border: 1px solid #dadada;
    width: 60px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    transition: 0.2s;
}
.formore {
    display: block;
    line-height: 25px;
    font-size: 12px;
    margin-right: 8px;
    color: #999;
    transition: 0.1s;
}
.fr {
    float: right;
}
a {
    text-decoration: none;
}
.yx-news-list {
    margin-top: 20px;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.newsfirst-img {
    width: 153px;
    height: 106px;
    display: inline-block;
}
.newsfirst-img img {
    width: 100%;
    height: 100%;
}
.newsfirst-info {
    width: 355px;
    margin-right: 5px;
}
.newsfirst-info>p:nth-of-type(1) {
    font-weight: bold;
    color: #333;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 24px;
}

.newsfirst-info>p:nth-of-type(2) {
    max-height: 43px;
    font-size: 14px;
    color: #666;
    line-height: 22px;
    margin-top: 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.yx-news-list>li {
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px dashed #eaeaea;
}
.yx-news-list>li  a{
    display: block;
    overflow: hidden;
    line-height: 44px;
    transition: 0.3s;
    text-decoration: none;
}
.yx-news-list>li.newsfirst  a{
    display: block;
    overflow: hidden;
    padding-bottom: 10px;
}
.yx-news-list>li  a:hover{
color:#1e6f46;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.cont1{
    /*min-height: 300px;*/
    padding: 20px;
    box-shadow: 0 0 1px #ccc;
    overflow: hidden;
    border: 1px solid #ccc;
    background: #fafafa;
}

.cont1 .intro{

}
.intro h2{
    height: 60px;
    font-size: 18px;
    color: #428dbd;
    line-height: 60px;
    text-align: center;
    font-weight: normal;
}
.intro h2 a{
  color: #428dbd;
}
.intro p{
    height: 219px;
    line-height: 31px;
    font-size: 14px;
    text-indent: 2em;
    overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 7;
}
.embed-responsive-item{
  width:100%;
}
@media screen and (min-width: 1000px){
  .cont1 .pic{
      float: left;
      width: 50%;
      height: 335px;
  }
  .cont1 .intro{
      float: left;
      width: 47%;
      margin-left: 2%;
  }
  .cont1{
      /*min-height: 300px;*/
      padding: 20px;
      box-shadow: 0 0 1px #ccc;
      overflow: hidden;
      border: 1px solid #ccc;
      background: #fafafa;
      display: flex;
      justify-content: space-between;
  }
  .photo{
      float: left;
      width: 33%;
      height: 230px;
      position: relative;
      overflow: hidden;
  }
  .photo img{
      width: 100%;
      height: 100%;
  }
  .photo p{
      width: 100%;
      height: 30px;
      line-height: 30px;
      text-align: center;
      font-size: 14px;
      color: #fff;
      background: #000;
      opacity: .5;
      position: absolute;
      bottom: 0;
      left: 0;
  }
  .news{
      float: left;
      width: 33%;
      height: 230px;
      margin-left: 20px;
  }
  .news h2{
      height: 34px;
      line-height: 50px;
      text-align: center;
      font-size: 16px;
      color: #428dbd;
      width: 100%;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  .news h2 a{
      color: #428dbd;
  }
  .news p{
      height: 180px;
      line-height: 29px;
      font-size: 14px;
      text-indent: 2em;
      color: #323233;
      overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 7;
  }
  .list{
      float: left;
      width: 33%;
      height: 230px;
      margin-left: 20px;
  }
  .list h3{
      height: 45px;
      line-height: 45px;
      border-bottom: 1px dashed #ccc;
      font-weight: normal;
  }
  .list ul {
      height: 210px;
      overflow: hidden;
  }
  .list ul li{
      width: 370px;
      height: 35px;
      line-height: 35px;
      font-size: 14px;
      color: #323233;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  .list ul li a{
      color: #323233;
  }
}

@media screen and (max-width: 1000px) {
  .cont1 .pic{
      width: 500px;
      height: 335px;
      margin: 0 auto;
      display: block;
  }
  .cont1 .intro{
        margin: 0 auto;
        display: block;
  }
  .photo{
      display: block;
      width: 80%;
      height: 230px;
      position: relative;
      overflow: hidden;
      margin: 0 auto;
  }
  .photo img{
      width: 100%;
      height: 258px;
  }
  .photo p{
      width: 100%;
      height: 30px;
      line-height: 30px;
      text-align: center;
      font-size: 14px;
      color: #fff;
      background: #000;
      opacity: .5;
      position: absolute;
      bottom: 0;
      left: 0;
  }
  .news{
        display: block;
      width: 100%;
      height: 230px;

        margin: 0 auto;
  }
  .news h2{
      height: 34px;
      line-height: 50px;
      text-align: center;
      font-size: 16px;
      color: #428dbd;
      width: 359px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  .news h2 a{
      color: #428dbd;
  }
  .news p{
      height: 180px;
      line-height: 29px;
      font-size: 14px;
      text-indent: 2em;
      color: #323233;
      overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 7;
  }
  .list{
  display: block;
      width: 100%;
      height: 230px;

        margin: 0 auto;
  }
  .list h3{
      height: 45px;
      line-height: 45px;
      border-bottom: 1px dashed #ccc;
      font-weight: normal;
  }
  .list ul {
      height: 210px;
      overflow: hidden;
  }
  .list ul li{
      width: 370px;
      height: 35px;
      line-height: 35px;
      font-size: 14px;
      color: #323233;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  .list ul li a{
      color: #323233;
  }
}
.tit{
    height: 40px;
    
    border-bottom: 1px solid #eaeaea;
    line-height: 40px;
    margin-bottom: 20px;
}
.tit .left{
    width: 120px;
    font-weight: bold;
    font-size: 18px;
    color: #1e6f46;
    border-bottom: 2px solid #1e6f46;
    text-align: center;
}
.tit .right{
    font-size: 14px;
    color: #3f3f3f;
    float: right;
}
.tit .right a{
    color: #3f3f3f;
}
.more{
float: right; line-height: 31px; font-size: 14px; color: red;
}
.more a{
  color: red;
}
.list h3 {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #ccc;
    font-weight: normal;
}
.list ul li {
    width: 370px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #323233;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width:767px){
    .panel-default{
        margin: 0;
    }
    .newskind {
        display: block;
        /* justify-content: space-between; */
    }
    .newskind>div{
        width: 100%;
    }
}
@media screen and (min-width:787px){
    .ex-footer {
        background-color: #383838;
        color: #999999;
        font-size: 14px;
        padding: 18px;
        margin-top: 60px;
    }
    .ex-content {
        width: 1170px;
        padding:0 15px ;
        margin: 0 auto;
    }
    .ovf {
        overflow: hidden;
    }
    .footerlog {
        width: 214px;
        margin-top: 10px;
    }
    .footerlog img {
        max-width: 100%;
    }
    .copyright {
        margin-left: 40px;
    }
    .address p, .copyright p {
        line-height: 28px;
    }
    .baiducode a {
        color: #999;
    }
  }
  @media screen and (max-width:767px){
  
  }